[package]
name = "crankshaft"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
git2 = "0.18"
anyhow = "1"
toml = "0.5.8"
serde = { version = "1", features = ["derive"] }
tracing = "0.1"
tracing-subscriber = "0.2"
zip = "0.5"
ignore = "0.4"
job_scheduler = "1.2.1"
structopt = "0.3.26"

[lib]
name = "lib"
path = "src/lib.rs"
